更多 标签 'ActionBar'
  • 关于引用Theme.AppCompat theme的报错问题
  • 当 v7 库项目搭建好了,并且别的项目也引用了,你觉得应该没什么错误,但是运行报错了,大概报这样的错:You need to use a Theme.AppCompat theme (or descendant) with this activity.这错误很明显,也很简单……
  • 建立V7包库(Library)项目以供其他项目引用
  • 以前3.0以前的版本要使用ActionBar,必须使用国外大牛写的ActionBarSherlock这个开源项目。2013年的Google I/O大会之后,Google官方在android-support-v7包中添加了ActionBar,开始让2.1以后的版本支持ActionBar,从此以后曾经最火的Android开源项目ActionBarSherlock可以退出历史舞台了。
  • ActionBarDrawerToggle的简要介绍
  • ActionBarDrawerToggle 是 DrawerLayout.DrawerListener 实现。和 NavigationDrawer 搭配使用,推荐用这个方法,符合Android design规范。我们先来看看 NavigationDrawer 里面的 ActionBarDrawerToggle 是如何编写的。
更多 推荐文章

Welcome to NowaMagic Academy

现代魔法 推荐于 2013-02-27 10:23

更多 目录树
更多 热门小组
魔法达人